tez-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Eagles <jeag...@gmail.com>
Subject Tez-Build failing
Date Tue, 20 Jun 2017 15:42:48 GMT
Does anyone have the power to switch the Tez-Build job from jdk 1.7 to jdk
1.8?

https://builds.apache.org/blue/organizations/jenkins/Tez-Build/activity

[INFO] Building tez 0.9.0-SNAPSHOT
[INFO]
------------------------------------------------------------------------
[INFO]
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ tez ---
[INFO]
[INFO] --- maven-enforcer-plugin:1.4:enforce (clean) @ tez ---
[WARNING] Rule 1: org.apache.maven.plugins.enforcer.RequireJavaVersion
failed with message:
Detected JDK Version: 1.7.0-80 is not in the allowed range [1.8,).
[INFO]
[INFO]
------------------------------------------------------------------------
[INFO] Skipping hadoop-shim
[INFO] This project has been banned from the build due to previous failures.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message